/* GENERAUX */
/* -------- */

* {
	font-family: fontin_sans_rgregular, serif;
	text-align:center;
}
.lire_plus {
	float: left;
	padding: 10px;
	border: 2px solid #96cb56;
	border-radius: 5px;
	margin-top:10px;
	margin-bottom:10px;
}
.lire_plus:hover {
	background:#96cb56;
	text-decoration:none;
	color:black;
}
.padding {
	padding-top:20px ! important;
	padding-bottom:20px ! important;
}
body a{
	color:#ea713c;
}
body a:hover{
	color:#fff;
}
.vert {
	color:#ea713c;
}
#popup_pdf {
	background: #ea713c none repeat scroll 0% 0%;
	position: absolute;
	top: 86px;
	z-index: 99;
	width: 260px;
	border-radius: 5px;
	padding:5px;
}
#popup_pdf a{
	display: block;
	height:23px;
	line-height: 1.5em;
	color:black;
}
#popup_pdf a:hover{
	background:#ea713c;
	color:white;
	text-decoration:none;
}

.grayscale { 
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: url(grayscale.svg); /* Firefox 4+ */
  filter: gray; /* IE 6-9 */
}	

.container h3.vert {
	color:#ea713c;
	font-size:1.4em;
}
.container h4 {
	color:#ea713c;
}
.container.contenu li {
	font-size:1.1em;
}
.button_action,
.button_action_inverse {
	width: 260px;
	border-radius: 5px;
	border: none;
	height: 36px;
	margin-bottom: 7px;
	font-size:1.2em;
	background:#ea713c;
	line-height: 2.1em;
}
.button_action{
	background:#ea713c;
	color:#303030;
}
.button_action:hover {
	background:#303030;
	color:white;
}
.button_action_inverse{
	background:#303030;
	color:white;
}
.button_action_inverse:hover {
	background:#fff;
	color:#303030;
}


.container h3 {
	font-size:1.3em;
	margin-top:0;
	font-family:fontin_sans_rgitalic, serif;
	margin-top:10px;
	color:black;
}

.container #navbar .nav li ul li {
	width:100%;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a{
	background:#ea713c;
}
.open .dropdown-menu {
	background:inherit;
	border:none;
}
.bloc_fonction .thumbnail, 
.bloc_fonction .thumbnail:hover {
	border:none;
}
.container a.thumbnail:hover {
	text-decoration: none;
	background:#ea713c;
	color:white;
}
.open .dropdown-menu > li > a:focus, 
.dropdown-menu > li > a:hover, 
.navbar-fixed-top.navbar-default .navbar-nav > .open > a {
	background:#ea713c;
	color:black;
}
.open .dropdown-menu li a {
	height:35px;
	line-height:1.7em;
}
#barre_news {
	background:#ea713c;
	height:5px;
}
.container .navbar a:hover #barre_news {
	background:white;
}
.container .navbar ul li {
	
}
.fonctionnalites .liste_secondaire li{
	color:white;
	text-align:left;
	list-style-type:square;
}
.options ul li, .fonctionnalites ul li{
	color:white;
	text-align:left;
	list-style-image:url("../images/puce.png");
}
.liste ul li {
	color:#303030;
	list-style-image:url("../images/puce.png");
	text-align:left;
	font-size:1.1em;
}
.descriptif_bloc {
	font-size: 1.3em;
	font-family: fontin_sans_rgitalic, serif;
	color: white;
	text-align: center;
}
.descriptif_bloc2{
	font-size: 1.2em;
	font-family: fontin_sans_rgitalic, serif;
	color: black;
	text-align: justify;
}
.descriptif_bloc3{
	padding-top:20px;
	font-size: 1.2em;
	font-family: fontin_sans_rgregular, serif;
	color: black;
	text-align: justify;
}
.liens_utiles a {
	font-size:1.2em;
}
/* FIN GENERAUX */
/* ------------ */

/* SPRITE */
/* -------- */
#logo_sprite {
	display:block;
	width:248px;
	height:35px;
	background:url("../images/plaqueimages.png") -106px -31px no-repeat;
}
#fb_sprite,
#in_sprite,
#twi_sprite,
#rss_sprite {
	display:block;
	width:57px;
	height:58px;
}

#fb_sprite {
	background:url("../images/plaqueimages.png") -66px -123px no-repeat;
}
#in_sprite{
	background:url("../images/plaqueimages.png") -124px -123px no-repeat;
}
#twi_sprite{
	background:url("../images/plaqueimages.png") -183px -123px no-repeat;
}
#rss_sprite {
	background:url("../images/plaqueimages.png") -241px -123px no-repeat;
}
#fb_sprite:hover {
	background:url("../images/plaqueimages.png") -66px -65px no-repeat;
}
#in_sprite:hover {
	background:url("../images/plaqueimages.png") -124px -65px no-repeat;
}
#twi_sprite:hover {
	background:url("../images/plaqueimages.png") -183px -65px no-repeat;
}
#rss_sprite:hover {
	background:url("../images/plaqueimages.png") -241px -65px no-repeat;
}
#demo_telechargez #pdf_sprite{
	display: inline-block;
	width: 26px;
	height: 33px;
	background: url("../images/plaqueimages.png") -78px 3px no-repeat;
	float: left;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
#demo_telechargez button:hover #pdf_sprite{
	background: url("../images/plaqueimages.png") -104px 3px no-repeat;
}
/* FIN SPRITE */
/* ------------ */

/* HEADER */
/* ------ */
#header {
	padding-top:20px;
	/*background-image: url("../images/graphy.png");*/
	background-image: url("../images/struckaxiom.png");
	/*height:127px;*/
	margin-top:55px;
	padding-bottom:10px;
}

	/* LOGO */
	/* ---- */
	#header #header_num_tel p{
		background: #303030 none repeat scroll 0% 0%;
		color: white;
		border-radius: 5px;
		padding: 3px;
		font-size: 1.5em;
		margin: auto;
	}
	#header h1 {
		font-size: 1.17em;
		color: #ea713c;
		font-family: fontin_sans_rgbold, serif;
		margin-top: 3px;
		
	}
	#header #logo,
	#header h1
	{
		text-align:center;
	}
	#header #logo {
		text-align: center;
	}
	#header #logo img {
		padding-top: 0px;
	}
	/* FIN LOGO */

	/* NOUS CONTACTER */
	/* ---- */
	#header #nous_contacter #text_icone_tel {
		width: 200px;
		margin: auto;
		padding-bottom: 9px;
		padding-top: 9px;
	}
	#header #nous_contacter p img {
		float:left;
	}
	#header #nous_contacter span {
		font-size:1.5em;
		font-family: fontin_sans_rgbold;
	}
	/* FIN LOGO */
	

	/* DEMO TELECHARGER */
	/* ---- */
	#header #demo_telechargez {
		margin:auto;
		margin-top: 47px;
	}
	#header #demo_telechargez button{
		float:right;
	}
	#header #demo_telechargez button p{
		font-family: fontin_sans_rgregular;
	}
	#header #demo_telechargez button:hover{
		background:#303030;
		color:white;
	}
	/* FIN LOGO */
	
/* FIN HEADER */
/* ---------- */

/* NAVBAR */
/* ------ */
.navbar ul li {
	width: 14.286%;
	text-align:center;
}
.navbar ul li a{
	/*background:url('../images/fond_menu_normal.png');*/
	background:#303030;
	color:white;
	font-size: 1.2em;
	height:50px;
	line-height: 1.3em;
}
.navbar ul li a:hover{
	background:#000;
	/*background:url('../images/fond_menu_active.png');*/
	color:#fff;
}
.navbar.navbar-default .navbar-nav > li > a{
	color:white;
}
.navbar.navbar-default .navbar-nav > li > a:focus{
	color:black;
	background:#ea713c;
}
.navbar.navbar-default .navbar-nav > li:hover{
	color:white;
	background:#ea713c;
}
.navbar.navbar.navbar-default .navbar-nav .active > a{
	color:black;
	background:#ea713c;
}
.navbar.navbar.navbar-default .navbar-nav .activee a{
	background:#ea713c;
	color:black;
}
.dropdown-menu,
.open .dropdown-menu {
	background:none;
}
.galerieHardware p {
	font-size:1.2em;
	height:40px;
	font-family: fontin_sans_rgbold, serif;
}
/* FIN NAVBAR */
/* ---------- */
.certificat p {
	font-size:1.5em;
	line-height:5.4em;
}
.certificat {
	margin-bottom:10px;
}
/* SLIDER */
/* ------ */
.container_slider {

}
.container.container_slider {
	padding:0;
}
/* FIN SLIDER */
/* ---------- */

/* EN QUELQUES MOTS */
/* ---------------- */
.enquelquesmots {
	/*height: 340px;*/
	background:url('../images/binding_dark.png');
}
.enquelquesmots ul{
	list-style-type:none;
}
.enquelquesmots h2{
	color:#ea713c;
	padding-bottom: 20px;
}
.enquelquesmots p {
	color:white;
	text-align:justify;
	font-family:fontin_sans_rgitalic, serif;
	font-size: 1.37em;
	line-height:1.7em;
}
/* FIN EN QUELQUES MOTS */
/* -------------------- */

/* ACTUALITES */
/* ---------- */
.fond_blanc {
	background:url('../images/struckaxiom.png');
}
.fond_blanc 
.actualites h2{
	color:#000;
	padding-bottom: 20px;
}
.actualites .titre_actualites {
	background:#303030;
	color:white;
	border-radius:5px;
	padding:5px;
	font-size:1.3em;
	display:block;
}
.actualites .conteneur_actualites {
	margin-top:10px;
	padding:10px;
	font-size:1.2em;
	text-align:justify;
	
}
.actualites .titre_actualites p{
	margin:0;
}
/* FIN ACTUALITES */
/* -------------- */

/* NEWSLETTER */
/* ---------- */
.newsletter {
	/*background:url('../images/graphy.png');*/
	background:url('../images/struckaxiom.png');
}
.newsletter #champs_newsletter {
	margin-top: 15px;
	margin-bottom: 25px;
}
.newsletter #email_newsletter {
	border-radius: 5px;
	border: 2px solid black;
	padding: 5px;
	width: 400px;
	font-size:1.2em;
	height: 36px;
}
.newsletter #email_newsletter:focus {
	border: 2px solid #ea713c;

}
.newsletter #button_newsletter {
	margin-left:5px;
	width:150px;
}
/* FIN NEWSLETTER */
/* -------------- */

/* SUIVEZ-NOUS */
/* ---------- */
.suivez_nous {
	background:url('../images/binding_dark.png');
}
.container .container_suivez_nous {
	margin:auto;
}
.container.suivez_nous h2 {
	color:#ea713c;
	margin-bottom:20px;
}
.suivez_nous ul {
	list-style-type:none;
}
.suivez_nous ul li {
	float:left;
}
.suivez_nous ul li a {
	margin:auto;
}
/* FIN SUIVEZ-NOUS */
/* -------------- */


/* FOOTER */
/* ---------- */
.footer {
	/*background:url('../images/graphy.png');*/
	background:url('../images/struckaxiom.png');
	/*height:170px;*/
}
.container .container_suivez_nous {
	margin:auto;
}
.container.footer h2 {
	color:#303030;
}
.container.footer hr {
	border: 1px solid #303030;
}
.container.footer p, .container.footer a {
	font-size:1.2em;
}
.container.footer a {
	display:block;
	color:black;
}
.footer ul {
	list-style-type:none;
}
.footer .produits_footer {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}
.footer .produits_footer:hover {
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
.footer ul li {
	float:left;
}
.footer hr {
	margin-top:10px;
	margin-bottom:15px;
}
/* FIN FOOTER */
/* -------------- */

/* -------------- */
/* FONCTIONNALITES */
.fond_noir{
	background:url('../images/binding_dark.png');
	padding-top: 20px;
	padding-bottom: 20px;
}
.fond_noir h2 {
	margin: 0px;

}
.bloc_fonction {

}
/* FIN FONCIONNALITE */
/* -------------- */

/* DEMO */
/* -------------- */
.demo{
	background:#ea713c;
}
/* -------------- */
/* FIN DEMO */

/* PAGE FONCTIONNALITES */

	.description_fonctions li{
		color:white;
		text-align:left;
	}
	.container .description_fonctions .col-xs-12
	{
		display:none;
	}
	
	.container .description_fonctions .col-xs-12.active{
		display:block;
	}
/* FIN PAGE FONCTIONNALITES */

/* PAGE CONTACT */
	.container .checkbox {
		color:white;
		font-size:1.1em;
	}
	.container .form-group label{
		color:#303030;
		font-size:1.3em;
		font-weight: 100;
	}
	.circle-text, #googleMap {
		width: auto;
		height: 380px;
		background: #000;
	
	}

/* FIN PAGE CONTACT */

/* PAGE PARTENAIRES */
	.container.fond_blanc {
		color:black;
	}
	.container.fond_blanc h2{
		color:black;
	}
	.container.fond_blanc .descriptif_bloc {
		color:black;
	}
	.container.fond_noir p {
		color:white;
	
	}
	.container.fond_noir hr {
		background:#ea713c;
		border:0;
		border-top:1px solid white;
		line-height:1;
		clear:both;
	}
	.container.partenaires div div p {
		margin-top:10px;
	}
	
/* FIN PAGE PARTENAIRES */

.description_fonctions .col-sm-4 ul,
.description_fonctions .col-sm-12 ul{

}
.fond_blanc ul li {
	text-align:left;
	list-style-image:url("../images/puce.png");
}
.fond_blanc h2 {
	margin-bottom:0px;
}
.navbar.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{
	color: #303030;
	background: #ea713c;
}
body .navbar-default .navbar-nav > li > a:hover {
	background:#ea713c;
}
#myCarousel .carousel-indicators {
	z-index:1;
}
#header .langues ul {
	list-style-type: none;
}
#header .langues {
	padding-right:0px;
}

#header .langues ul li a {
	background: #ea713c none repeat scroll 0% 0%;
	color:#303030;
	border-radius: 5px 0px 0px 5px;
	height: 25px;
	line-height: 0em;
	padding: 14px;
	margin-bottom: 3px;
	width: 44px;
}
#header .langues ul li a:hover {
	background: #303030;
	color:white;
	text-decoration:none;
	height: 25px;
}
.cookie_bar {
	position:fixed;
	height:55px;
	bottom:0px;
	left:0px;
	right:0px;
	background: #303030;
	color: white;
	z-index:999;
}
body .navbar {
	z-index:9;
}
.cookie_bar .container {
	height:54px; 
	line-height: 1.8em;
}
.cookie_bar .container .col-xs-3 {
	margin-top: 9px;
}
.cookie_bar .container .col-xs-3 .button_action:hover {
	background:white;
	color:#303030;
}
#zone_main_droite_in {
	text-align:left;
}
.navbar-fixed-top .navbar-collapse{
	max-height: 340px;
}
.screenshots .col-sm-3.col-xs-12,
.screenshots .col-sm-3.col-xs-12 a img{
	padding:0;
	filter: grayscale(30%);
	-webkit-filter: grayscale(30%);
	-moz-filter: grayscale(30%);
	
}
.screenshots .col-sm-3.col-xs-12 a img:hover{
	filter: grayscale(0%);
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
}
/* AJOUT */
.navbar.navbar-default .navbar-nav .active_drop_menu,
.navbar.navbar-default .navbar-nav .active_page a
{
	background:#ea713c;
	color:black;
}
.container .titre_actualites:hover {
	text-decoration: none;
	background: #EA713C;
	color:black;
}
.container .back_news {
	background:#303030;
	color:white;
	height: 40px;
	line-height: 2.7em;
	border-radius: 5px;
	margin-bottom:20px;
}
.container .back_news:hover {
	text-decoration: none;
	background: #EA713C;
	color:black;
}
.nopuce{
	list-style-type:none ! important;
	list-style-image:none ! important;
}
.fond_blanc hr {
	border:1px solid black ! important;
}
.fond_blanc h2 {

}
.container h3 {
	height: 45px;
}
/* FIN AJOUT */

/* MEDIA QUERIES */
	/* Small devices (tablets, 768px and up) */
	@media (min-width: 0px) and (max-width:768px) { 
		#logo_sprite {
			margin: auto;
		}
		#header h1{
			text-align:center;
		}
		#header #demo_telechargez button {
			float: none;
		}
		body .navbar-default{
			background:white;
		}
		.navbar ul li {
			width: 100%;
			height:45px;
		}
		.navbar ul li a{
			height:45px;
		}
		
		.navbar .navbar-nav {
			margin:0;
					
		}
		.newsletter #email_newsletter {
			width:auto;
		}
		#header .langues ul li a {
			display:inline-block;
			border-radius:5px;
		}
		#header .langues ul {
			padding-left:0px;
		}
		#popup_pdf {
			left: 25%;
		}
		.container .navbar-nav .open .dropdown-menu{
			position:absolute;
			float:none;
			width:100%;
			background:#303030;
		}
		body #header .langues ul li a {
			border-radius:5px;
		}
		.langues ul li {
			float:left;
			padding-right:5px;
		}
		#header #header_num_tel p{
			width: 260px;
		}
	}

	@media (min-width: 768px) { 
		#logo_sprite {
			margin: auto;
		}
		#header h1
		{
			text-align:center;
		}
		#header #demo_telechargez button {
			float: none;
		}
		body .navbar-default{
			background:inherit;
			box-shadow: none;
			border:none;
		}
		.navbar ul li {
			width: 20%;

		}
		#header {

		}
		body {
			background-color:white;
			background:url("../images/fd_sm.png") repeat-y;
			background-position: center center;
		}
		#header .langues ul li a {
			display:inline-block;
			border-radius:5px;
		}
		#header .langues ul {
			padding-left:0px;
		}
		#popup_pdf {
			left: 238px;
		}
		body #header .langues ul li a {
			border-radius:5px;
		}
		.langues ul li {
			float:left;
			padding-right:5px;
		}
		#header #header_num_tel p{
			width: 260px;
		}
	}

	/* Medium devices (desktops, 992px and up) */
	@media (min-width: 992px) { 
		#logo_sprite {
			margin: 0;
		}
		#header h1
		{
			text-align:left;
		}
		body .navbar-default{
			background:none;
			box-shadow: none;
			border:none;
		}
		.navbar ul li {
			width: 20%;
		}
		#header {
			margin-top: 55px;
		}
		body {
			background-color:white;
			background:url("../images/fd_md.png") repeat-y;
			background-position: center center;
		}
		#header .langues ul {
			margin-left: 0px;
			padding-left: 21px;
		}
		#popup_pdf {
			left: 30px;
		}
		body #header .langues ul li a {
			border-radius:5px 0px 0px 5px;
		}
		#myCarousel .carousel-indicators {
			top: 304px;
			left:10%;
		}
		#header #header_num_tel p{
			width: auto;
		}
	}

	/* Large devices (large desktops, 1200px and up) */
	@media (min-width: 1200px) { 
		#logo_sprite {
			margin: 0;
		}
		#header h1
		{
			text-align:center;
		}
		body .navbar-default{
			background:none;
			box-shadow: none;
			border:none;
		}
		.navbar ul li {
			width: 20%;
		}
		body {
			background-color:white;
			background:url("../images/fd_lg.png") repeat-y;
			background-position: center center;
		}
		#header .langues ul {
			margin-left: 0px;
			padding-left: 38px;
		}
		#popup_pdf {
			left: 63px;
		}
		body #header .langues ul li a {
			border-radius:5px 0px 0px 5px;
		}
		#myCarousel .carousel-indicators {
			top: 367px;
			left:10%;
		}
		#header #header_num_tel p{
			width: 260px;
		}
	}
	.messagecontenu{
		padding-top:20px ! important;
		padding-bottom:20px ! important;
	}
	#formulairecontact input, #formulairecontact textarea, #formulairecontact label, #formulairecontact div{text-align:left ! important;}
	
	#formulairecontact .form-group{
		margin-bottom:25px ! important;
	}